g++ still cannot handled [restrict].
[kopensolaris-gnu/glibc.git] / posix / gai_strerror.c
2005-12-14 drepperGeneric gai_strerror.c.